html,
body,
div,
span,
h1,
h2,
h3,
h4,
p,
a,
code,
del,
s,
strong,
ol,
ul,
li,
form,
tr {
  border: 0;
  font-size: 18px;
  margin: 0;
  outline: 0;
  padding: 0;
  vertical-align: baseline;
}

html {
  font-size: 62.5%;
  overflow-y: scroll;
  overflow-x: hidden;
  -webkit-text-size-adjust: 100%;
  -ms-text-size-adjust: 100%;
  -ms-touch-action: manipulation;
  touch-action: manipulation;
  height: 100%;
}

*,
*:before,
*:after {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

body {
  background: #fff;
  font-style: inherit;
  font-weight: inherit;
  font-family: inherit;
  -webkit-font-smoothing: antialiased;
  text-rendering: auto;
}

article,
aside,
figure,
footer,
header,
main,
nav {
  display: block;
}

ol,
ul {
  list-style: none;
}

a:focus {
  outline: 0;
}

a:hover,
a:active {
  outline: 0;
}

a {
  text-decoration: none;
}

.entry-content a:hover {
  text-decoration: underline;
}

a img {
  border: 0;
}

/*--------------------------------------------------------------
2.0 Grid
--------------------------------------------------------------*/
.container {
  margin: 0 auto;
  max-width: 1140px;
}

.container-full {
  width: 100%;
}

.container-fix {
  margin: 0 -15px;
}

/* Clearfix */
.container:after {
  content: '';
  display: table;
  clear: both;
}

/* Attribute selector */
[class*='bit-'] {
  float: left;
  padding: 15px;
}

/* Floats last ".bit-" to the right */
[class*='bit-']:last-of-type {
  float: right;
}

/* Main Widths */
.bit-1 {
  width: 100%;
}

@media screen and (min-width: 1024px) {
  .sidebar {
    width: 300px;
    float: left;
    position: relative;
    min-height: 100vh;
  }
}

.vce-main-content {
  float: left;
  width: 840px;
  padding: 15px 30px 0 0;
}

.vce-sticky {
  -webkit-transition: top 0.2s ease;
  -moz-transition: top 0.2s ease;
  -ms-transition: top 0.2s ease;
  -o-transition: top 0.2s ease;
  transition: top 0.2s ease;
}

@media screen and (max-width: 1023px) {
  .vce-sticky {
    display: none;
  }
}

.vce-sticky .widget:last-child {
  margin-bottom: 0;
}

/*--------------------------------------------------------------
2.1 No Sidebar Classes
--------------------------------------------------------------*/

/*--------------------------------------------------------------
3.0 Typography
--------------------------------------------------------------*/
body,
button,
input {
  line-height: 1.63;
}

h1,
h2,
h3,
h4 {
  font-style: normal;
  -ms-word-wrap: break-word;
  word-wrap: break-word;
}

h1 {
  line-height: 1.22;
  margin-bottom: 10px;
}

h2 {
  line-height: 1.25;
  margin-bottom: 10px;
}

h3 {
  line-height: 1.29;
  margin-bottom: 10px;
  -webkit-font-smoothing: antialiased;
}

h4 {
  line-height: 1.4;
  margin-bottom: 10px;
}

p {
  margin-bottom: 10px;
  -ms-word-wrap: break-word;
  word-wrap: break-word;
}

b,
strong {
  font-weight: bold;
}

i {
  font-style: italic;
}

code {
  font-family: 'Monaco', 'Consolas', 'Andale Mono', 'DejaVu Sans Mono', monospace;
}

ul,
ol {
  margin: 0 0 30px 30px;
}

ul {
  list-style: disc;
}

ol {
  list-style: decimal;
}

li > ul,
li > ol {
  margin-bottom: 0;
  margin-left: 1.5em;
}

img {
  max-width: 100%;
  height: auto;
  vertical-align: middle;
  border: 0;
  -ms-interpolation-mode: bicubic;
}

figure {
  margin: 0;
}

/*--------------------------------------------------------------
4.0 Forms
--------------------------------------------------------------*/
button,
input {
  font-size: 100%;
  margin: 0;
  vertical-align: baseline;
}

button,
input[type='button'],
input[type='submit'] {
  border-radius: 4px;
  font-size: 14px;
  line-height: 22px;
  color: #ffffff;
  text-align: center;
  display: inline-block;
  width: auto;
  padding: 5px 10px;
  text-decoration: none;
  border: none;
  min-width: 90px;
  background-position: center center;
  -webkit-transition: all 0.2s ease-in-out;
  -moz-transition: all 0.2s ease-in-out;
  -o-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
  -webkit-appearance: none;
}

button:hover,
input[type='button']:hover,
input[type='submit']:hover {
  cursor: pointer;
  text-decoration: none;
  background-image: -moz-linear-gradient(left, rgba(0, 0, 0, 0.1) 0%, rgba(0, 0, 0, 0.1) 100%);
  /* FF3.6+ */
  background-image: -webkit-gradient(
    linear,
    left top,
    right top,
    color-stop(0%, rgba(0, 0, 0, 0.1)),
    color-stop(100%, rgba(0, 0, 0, 0.1))
  );
  /* Chrome,Safari4+ */
  background-image: -webkit-linear-gradient(left, rgba(0, 0, 0, 0.1) 0%, rgba(0, 0, 0, 0.1) 100%);
  /* Chrome10+,Safari5.1+ */
  background-image: -o-linear-gradient(left, rgba(0, 0, 0, 0.1) 0%, rgba(0, 0, 0, 0.1) 100%);
  /* Opera 11.10+ */
  background-image: -ms-linear-gradient(left, rgba(0, 0, 0, 0.1) 0%, rgba(0, 0, 0, 0.1) 100%);
  /* IE10+ */
  background-image: linear-gradient(to right, rgba(0, 0, 0, 0.1) 0%, rgba(0, 0, 0, 0.1) 100%);
  /* W3C */
}

input[type='submit'] {
  min-width: 140px;
}

button::-moz-focus-inner,
input::-moz-focus-inner {
  border: 0;
  padding: 0;
}

input[type='text'],
input[type='tel'] {
  color: #666;
  border: 1px solid #ccc;
  border-radius: 4px;
}

input[type='text']:focus,
input[type='tel']:focus {
  color: #111;
}

input[type='text'] {
  padding: 3px;
}

a:hover {
  text-decoration: underline;
}

a:focus,
a:active {
  text-decoration: none;
}

/*--------------------------------------------------------------
5.0 Menus
--------------------------------------------------------------*/
.main-navigation {
  clear: both;
  display: block;
  float: left;
  width: 100%;
}

.main-navigation ul {
  list-style: none;
  margin: 0;
  padding: 0;
  text-align: center;
}

.main-navigation li {
  display: inline-block;
  vertical-align: top;
  position: relative;
}

.main-navigation li {
  font-size: 16px;
}

.main-navigation a {
  display: block;
  text-decoration: none;
  line-height: 1.25;
  padding: 15px 15px 15px;
}

.nav-menu ul {
  transition-delay: 0.1s;
  -webkit-transition-delay: 0.1s;
  -webkit-transition: all 0.2s ease-in-out;
  -moz-transition: all 0.2s ease-in-out;
  -ms-transition: all 0.2s ease-in-out;
  -o-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
}

.nav-menu > li > a {
  box-shadow: -1px 0 0 0 rgba(0, 0, 0, 0.05);
}

.nav-menu > li:last-child a {
  box-shadow: -1px 0 0 0 rgba(0, 0, 0, 0.05), 1px 0 0 0 rgba(0, 0, 0, 0.05);
}

.main-navigation li.fa a {
  padding: 15px 10px 15px 25px;
}

.main-navigation a:hover {
  cursor: pointer;
}

.main-navigation li.fa:before {
  position: absolute;
  left: 5px;
  top: 17px;
}

.main-navigation ul ul {
  position: absolute;
  top: 100%;
  opacity: 0;
  visibility: hidden;
  display: block;
  z-index: 99999;
}

.main-navigation li:hover > ul,
.main-navigation li:focus > ul,
.main-navigation li:active > ul {
  visibility: visible;
  opacity: 1;
  pointer-events: auto;
}

.main-navigation .sub-menu,
.search-header-form-ul {
  box-shadow: 0 3px 6px rgba(0, 0, 0, 0.2);
}

.main-navigation ul ul ul {
  top: 0;
}

.main-navigation ul ul a {
  width: 250px;
  text-align: left;
  font-size: 14px;
}

.main-navigation ul ul li {
  border-bottom: 1px solid rgba(0, 0, 0, 0.05);
}

.main-navigation ul ul li:last-child {
  border-bottom: none;
}

.nav-menu > .menu-item-has-children > a:after {
  content: '\f107';
  font-family: 'FontAwesome';
  float: right;
  margin: 2px 0 0 5px;
}

.nav-menu ul .menu-item-has-children > a:after {
  content: '\f105';
  font-family: 'FontAwesome';
  float: right;
}

.main-navigation ul li.search-header-wrap > ul {
  display: block;
  opacity: 0;
  -webkit-transform: scale(0);
  -moz-transform: scale(0);
  -ms-transform: scale(0);
  -o-transform: scale(0);
  transform: scale(0);
  -webkit-transition: all 0.15s ease-in-out;
  -moz-transition: all 0.15s ease-in-out;
  -ms-transition: all 0.15s ease-in-out;
  -o-transition: all 0.15s ease-in-out;
  transition: all 0.15s ease-in-out;
}

.search-header-wrap ul {
  padding: 10px;
  width: 295px;
  right: 0;
  border-radius: 2px;
}

.search-header-wrap {
  width: 50px;
}

.search-header-form-ul li {
  float: left;
  width: 100%;
}

.main-navigation ul ul li > ul {
  left: 100%;
}

.nav-menu > li:hover > a {
  box-shadow: 0 2px 2px rgba(0, 0, 0, 0.1);
}

.header-3-wrapper .nav-menu li a {
  box-shadow: none !important;
}

/*--------------------------------------------------------------
6.0 Alignments and clearings
--------------------------------------------------------------*/

.vce-wrap-left {
  text-align: center;
}

.vce-wrap-right {
  float: right;
}

.vce-wrap-center {
  margin: 0 auto;
  width: 33%;
  text-align: center;
  height: 40px;
}

.vce-wrap-center > div,
.vce-wrap-center > ul {
  display: inline-block;
}

.vce-wrap-right > div,
.vce-wrap-right > ul {
  float: right;
}

.vce-wrap-left > div,
.vce-wrap-left > ul {
  float: left;
}

.entry-content:before,
.entry-content:after,
.site-content:before,
.site-content:after,
.site-footer:before,
.site-footer:after {
  content: '';
  display: table;
}

.entry-content:after,
.site-content:after,
.site-footer:after {
  clear: both;
}

/*--------------------------------------------------------------
7.0 Widgets
--------------------------------------------------------------*/
.sidebar .widget {
  line-height: 1.57;
  -moz-box-shadow: 0 3px 6px 0 rgba(0, 0, 0, 0.09);
  box-shadow: 0 3px 6px 0 rgba(0, 0, 0, 0.09);
  margin: 0 0 15px;
}

.sidebar .widget-title {
  -moz-box-shadow: 0 3px 6px 0 rgba(0, 0, 0, 0.07);
  box-shadow: 0 3px 6px 0 rgba(0, 0, 0, 0.07);
  line-height: 1.56;
  padding: 12px;
  text-align: center;
  margin-bottom: 0;
}

.sidebar .widget-title a {
  background: #ffffff;
  font-size: 20px;
  color: #232323;
  line-height: 27px;
  padding: 12px;
  text-align: center;
  margin-bottom: 0;
}

.widget ul,
.widget li {
  margin: 0;
  padding: 0;
  list-style: none;
}

.widget > ul,
.widget > div,
.widget p,
.widget > form {
  padding: 20px;
}

.widget li {
  border-bottom: 1px solid rgba(0, 0, 0, 0.07);
  padding: 12px 20px 12px;
}

.widget li:last-child {
  border-bottom: none;
}

.widget li a {
  text-decoration: none;
  -ms-word-wrap: break-word;
  word-wrap: break-word;
  -webkit-transition: all 0.1s linear;
  -moz-transition: all 0.1s linear;
  -ms-transition: all 0.1s linear;
  -o-transition: all 0.1s linear;
  transition: all 0.1s linear;
}

.widget li a:hover {
  text-decoration: none;
}

.site-footer .widget li a:hover {
  text-decoration: none;
}

.widget ul {
  padding: 0;
  display: inline-block;
  width: 100%;
}

/*Category widget*/

/*FLICKR*/

/*SOCIAL WIDGET*/

.sidebar .vce_posts_widget {
  line-height: 11px;
}

.sidebar .vce_posts_widget p {
  line-height: 22px;
}

.widget_text p,
.widget > div p,
.widget > form p {
  padding: 0;
  margin-bottom: 10px;
}

.widget .textwidget li {
  padding: 12px;
}

/* Instagram widget */

/*--------------------------------------------------------------
7.0 Mega Menu
--------------------------------------------------------------*/
.nav-menu {
  position: relative;
}

/*POSTS WIDGET*/

/*VIDEO WIDGET*/

/*CALENDAR WIDGET*/

/*PAGE MENU WIDGET*/

/*AUTHOR WIDGET*/

/*TAGS*/

/*ADS WIDGET*/

/*SEARCH WIDGET*/
.vce-search-form {
  padding: 20px;
}

.vce-search-form .vce-search-input,
.vce-search-form .vce-search-input:focus {
  width: 200px;
  display: inline-block;
  vertical-align: top;
}

.vce-search-submit {
  vertical-align: top;
  display: inline-block;
  width: 50px;
  min-width: 50px;
  height: 40px;
  margin-left: 3px;
  font-size: 18px;
  margin-top: 1px;
}

.vce-search-submit {
  color: #fff;
}

/*POSTS WIDGET*/
.vce_posts_widget li {
  border-bottom: none;
  text-align: center;
  padding: 0;
  margin-bottom: 20px;
  float: left;
  width: 100%;
}

.vce-post-link {
  font-size: 20px;
  line-height: 26px;
}

.vce-post-img {
  overflow: hidden;
  float: left;
  width: 100%;
  display: block;
}

.vce-posts-wrap .entry-meta div,
.vce-posts-wrap .entry-meta div a,
.vce-posts-wrap .fn,
.vce-posts-wrap .fn a {
  font-size: 13px;
}

.vce_posts_widget .vce-post-list li:last-child {
  margin-bottom: 0;
}

.vce-post-list .vce-post-img {
  width: 100px;
  margin-right: 13px;
}

.vce-post-list .vce-post-link {
  font-size: 14px;
  line-height: 20px;
  text-align: left;
  -ms-word-wrap: break-word;
  word-wrap: break-word;
  display: block;
}

.vce-post-list .vce-posts-wrap {
  width: 56%;
  float: left;
}

.vce-post-list .featured_image_sidebar {
  width: 44%;
  float: left;
}

.vce_posts_widget .vce-post-list a:hover {
  text-decoration: none;
}

.vce_posts_widget .vce-post-list li {
  text-align: left;
  margin-bottom: 20px;
}

.widget ul.vce-post-list {
  padding: 20px;
}

.vce_adsense_wrapper {
  text-align: center;
}

.vce_adsense_expand .vce_adsense_wrapper {
  padding: 0;
}

/*--------------------------------------------------------------
8.0 Footer Widgets
--------------------------------------------------------------*/
.site-footer .widget-title {
  font-size: 18px;
  color: #fff;
  line-height: 24px;
  margin-bottom: 20px;
  border-bottom: 1px solid rgba(0, 0, 0, 0.2);
  padding-bottom: 15px;
  text-align: center;
  margin: 0 -20px 20px;
  background: rgba(0, 0, 0, 0.15);
  padding-top: 14px;
}

.site-footer .widget {
  color: #fff;
  margin-bottom: 30px;
  background: rgba(0, 0, 0, 0.2);
  padding: 0 20px 15px 20px;
  border-radius: 4px;
  border: 1px solid rgba(0, 0, 0, 0.1);
  font-size: 14px;
  line-height: 22px;
}

.site-footer [class*='bit-'] .widget:last-child {
  margin-bottom: 15px;
}

.site-footer .widget > ul,
.site-footer .widget > div,
.site-footer .widget p {
  padding: 0;
}

.site-footer .widget li a {
  -webkit-transition: all 0.1s linear;
  -moz-transition: all 0.1s linear;
  -ms-transition: all 0.1s linear;
  -o-transition: all 0.1s linear;
  transition: all 0.1s linear;
  color: #fff;
}

.site-footer .widget li {
  border-bottom: none;
  padding: 5px 0 5px;
}

.site-footer .vce_posts_widget .vce-post-list li {
  padding: 0;
}

.site-footer .vce-search-form {
  padding: 0;
}

.site-footer .bit-1 .vce-post-list .vce-posts-wrap {
  margin-left: 20px;
  width: 80%;
  max-width: 80%;
}

.site-footer .vce-post-list .featured_image_sidebar {
  width: auto;
  float: none;
}

.site-footer .vce-post-list .vce-post-img {
  margin-right: 0;
}

/*--------------------------------------------------------------
9.0 Captions and gallery
--------------------------------------------------------------*/

/*--------------------------------------------------------------
10.0 Header
--------------------------------------------------------------*/

.soc-nav-menu {
  margin: 0;
  padding: 0;
}

.soc-nav-menu li {
  float: left;
  list-style: none;
}

.soc-nav-menu li:last-child {
  margin-right: 0;
}

.soc-nav-menu a:before {
  font-family: 'FontAwesome';
  text-decoration: none;
}

.soc-nav-menu a {
  position: relative;
  font-size: 14px;
  line-height: 40px;
  height: 40px;
  width: 40px;
  padding: 0 8px;
  text-decoration: none;
  -webkit-transition: all 0.2s ease-in-out;
  -moz-transition: all 0.2s ease-in-out;
  -ms-transition: all 0.2s ease-in-out;
  -o-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
  display: block;
  text-align: center;
}

.vce-social-name {
  opacity: 0;
  display: none;
  color: #fff;
  float: right;
  font-size: 12px;
  margin: 0 4px 0 8px;
  transition-delay: 0.4s;
  -webkit-transition: all 0.2s ease-in-out;
  -moz-transition: all 0.2s ease-in-out;
  -ms-transition: all 0.2s ease-in-out;
  -o-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
}

.soc-nav-menu li a[href*='telegram']:hover {
  background-color: #32a9df;
}

.header-3-wrapper .main-navigation {
  width: 45px;
  float: right;
}

.header-3-wrapper .main-navigation {
  width: auto;
  clear: none;
}

.header-main-area {
  position: relative;
  display: flex;
  justify-content: center;
  align-items: center;
}

.header-3-wrapper .nav-menu {
  position: static;
}

.main-box {
  padding: 0;
  margin-bottom: 30px;
  float: left;
  width: 100%;
  -moz-box-shadow: 0 3px 6px 0 rgba(0, 0, 0, 0.07);
  box-shadow: 0 3px 6px 0 rgba(0, 0, 0, 0.07);
  padding-left: 15px;
  padding-right: 15px;
}

.site-content {
  padding: 15px 0 0;
}

.main-header,
.main-box,
.sidebar .widget-title,
.sidebar .widget {
  -moz-box-shadow: 0 1px 3px 0 rgba(0, 0, 0, 0.1);
  box-shadow: 0 1px 3px 0 rgba(0, 0, 0, 0.1);
}

.search-header-form-ul .vce-search-submit {
  display: none;
}

.search-header-form-ul .vce-search-form {
  padding: 0;
}

.search-header-form-ul .vce-search-form .vce-search-input,
.search-header-form-ul .vce-search-form .vce-search-input:focus {
  width: 100%;
  border: none;
  height: 36px;
  font-size: 14px;
}

/*--------------------------------------------------------------
11.0 Loop Types
--------------------------------------------------------------*/

/*LAYOUT A*/

/*LAYOUT B*/

/*LAYOUT C*/

/*LAYOUT D*/

/*LAYOUT E*/

/*LAYOUT F*/

/*LAYOUT G*/

.entry-title a {
  text-decoration: none;
  -webkit-transition: all 0.2s ease-in-out;
  -moz-transition: all 0.2s ease-in-out;
  -ms-transition: all 0.2s ease-in-out;
  -o-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
}

.entry-title a:hover,
.vce-prev-next-link:hover {
  text-decoration: none;
}

.entry-meta div,
.entry-meta div a {
  line-height: 1.29;
  display: inline-block;
  text-decoration: none;
}

.entry-meta span,
.entry-meta div,
.entry-meta div a {
  white-space: nowrap;
}

.entry-meta .meta-item.author span {
  white-space: normal;
}

.entry-meta div a:hover {
  text-decoration: underline;
}

.entry-meta > div:first-child:before {
  content: '';
  margin: 0;
}

.entry-meta > div:before {
  content: '\2022';
  margin: 0 5px;
  font-size: 12px;
}

/**  Layout H **/
/*--------------------------------------------------------------
12.0 Single Post
--------------------------------------------------------------*/
.vce-single .entry-header {
  margin: 30px 0;
  text-align: center;
}

h1.entry-title {
  line-height: 1.22;
  margin: 0 auto 15px;
  padding: 0;
  width: 700px;
}

.vce-single .entry-content {
  margin: 30px auto 30px;
  width: 600px;
}

.vce-single .entry-content p:last-child {
  margin-bottom: 0;
}

.prev-next-nav {
  border-top: 1px solid rgba(0, 0, 0, 0.05);
  padding: 20px 20px 0;
  text-align: center;
  float: left;
  width: 100%;
}

.prev-next-nav a {
  text-decoration: none;
}

.vce-prev-next-link {
  font-size: 18px;
  line-height: 24px;
  display: block;
  text-decoration: none;
  text-align: center;
  padding: 0 50px;
}

.vce-prev-link,
.vce-next-link {
  position: relative;
  width: 374px;
  margin: 0 15px 20px 0;
  display: inline-block;
  vertical-align: top;
}

.vce-next-link {
  margin: 0 0 20px 0;
}

.vce-pn-ico {
  position: absolute;
  display: block;
  text-align: center;
  top: 50%;
  margin-top: -40px;
  width: 100%;
}

.vce-pn-ico .fa {
  background: rgba(74, 74, 74, 0.5);
  border: 5px solid rgba(255, 255, 255, 0.9);
  -moz-box-shadow: 0 1px 3px 0 rgba(0, 0, 0, 0.2);
  box-shadow: 0 1px 3px 0 rgba(0, 0, 0, 0.2);
  display: inline-block;
  border-radius: 50%;
  z-index: 1000;
  color: #fff;
  text-shadow: 0 1px 3px rgba(0, 0, 0, 0.2);
  height: 80px;
  width: 80px;
  padding: 18px 0 0 0;
  font-size: 35px;
  line-height: 37px;
}

.vce-pn-ico .fa-chevron-left:before {
  margin: 0 5px 0 0;
}

.vce-pn-ico .fa-chevron-right:before {
  margin: 0 0 0 5px;
}

.img-wrp {
  position: relative;
  float: left;
  overflow: hidden;
  margin-bottom: 10px;
  width: 100%;
}

.img-wrp img {
  max-height: 195px;
  width: 100%;
}

/*PAGINATED POST*/

/*RELATED POSTS*/

/*FOMART ICONS*/

/*PAGINATION*/

a.prev:before,
a.next:after {
  font-size: 18px;
  font-family: 'FontAwesome';
}

a.next:after {
  content: '\f105';
  margin-left: 6px;
}

a.prev:before {
  content: '\f104';
  margin-right: 6px;
}

/*--------------------------------------------------------------
13.0 Site Footer
--------------------------------------------------------------*/
.site-footer {
  width: 100%;
  float: left;
  padding: 0;
  -moz-box-shadow: 0 2px 4px 0 rgba(0, 0, 0, 0.2);
  box-shadow: 0 2px 4px 0 rgba(0, 0, 0, 0.2);
}

.site-footer [class*='bit-'] {
  margin-top: 20px;
}

.site-info {
  background: rgba(0, 0, 0, 0.35);
  padding: 15px 0;
}

.site-info p {
  margin-bottom: 0;
  font-size: 13px;
}

.site-info .container {
  width: 100%;
}

.bottom-nav-menu li {
  list-style: none;
  position: relative;
  float: left;
  margin: 0 10px 0 0;
  line-height: 17px;
}

.bottom-nav-menu li:last-child {
  margin: 0;
}

.bottom-nav-menu a {
  font-size: 13px;
}

.bottom-nav-menu {
  margin: 0;
  padding: 0;
}

.site-info .bottom-nav-menu .sub-menu {
  background: rgba(0, 0, 0, 0.35);
  display: none;
  position: absolute;
  bottom: 100%;
  left: 0;
  margin: 0;
  padding: 10px;
}

.site-info .bottom-nav-menu .sub-menu li {
  float: left;
  display: block;
  width: 200px;
}

.site-info .bottom-nav-menu li:hover .sub-menu {
  display: block;
}

.site-footer .soc-nav-menu {
  margin-top: -5px;
  float: left;
  margin-bottom: -13px;
}

.site-footer .vce-wrap-center {
  height: auto;
}

/*--------------------------------------------------------------
14.0 OWL slider
--------------------------------------------------------------*/

/* No Js */

/* 
 * 	Owl Carousel - Lazy Load Plugin
 */

/* 
 * 	Owl Carousel - Video Plugin
 */

/*--------------------------------------------------------------
15.0 Comment styles
--------------------------------------------------------------*/

.fn,
.fn a {
  font-size: 14px;
}

input[type='text'],
input[type='tel'],
input[type='date'] {
  line-height: normal;
  width: 100%;
  background: rgba(255, 255, 255, 0.2);
  border: 1px solid rgba(0, 0, 0, 0.1);
  height: 42px;
  padding: 0 20px 0 10px;
}

input[type='text']:focus,
input[type='tel']:focus,
input[type='date']:focus {
  border: 1px solid rgba(0, 0, 0, 0.2);
  outline: none;
  box-shadow: none;
}

/*--------------------------------------------------------------
16.0 Featured Area Styles
--------------------------------------------------------------*/

/* Big Grid */

/* Navigation Arrow */

/*--------------------------------------------------------------
17.0 Media element player
--------------------------------------------------------------*/

/*--------------------------------------------------------------
18.0 Magnific popup
--------------------------------------------------------------*/

button::-moz-focus-inner {
  padding: 0;
  border: 0;
}

/* Main image in popup */

/* The shadow behind the image */

@media screen and (max-width: 800px) and (orientation: landscape), screen and (max-height: 300px) {
  /**
       * Remove all paddings around the image on small screen
       */
}

/*--------------------------------------------------------------
19.0 Image hover effects
--------------------------------------------------------------*/

.img-wrp img,
.vce-post-img img {
  -webkit-transition: -webkit-transform 0.3s ease-in-out;
  -moz-transition: -moz-transform 0.3s ease-in-out;
  -o-transition: -o-transform 0.3s ease-in-out;
  -ms-transition: -ms-transform 0.3s ease-in-out;
  transition: transform 0.3s ease-in-out;
  will-change: transform;
}

/*--------------------------------------------------------------
20.0 Share bar
--------------------------------------------------------------*/

/*--------------------------------------------------------------
21.0 Shortcodes
--------------------------------------------------------------*/

.vce-responsive-nav {
  display: none;
  font-size: 32px;
  line-height: 26px;
  float: left;
  position: relative;
  z-index: 5000;
  cursor: pointer;
}

/*--------------------------------------------------------------
22.0 Responsive navigation
--------------------------------------------------------------*/

/*--------------------------------------------------------------
23. Additional Classes
--------------------------------------------------------------*/

@media screen and (min-width: 0\0) {
  .nav-menu .menu-item-has-children a {
    padding-right: 20px;
  }

  .nav-menu .menu-item-has-children a:after {
    position: absolute;
    right: 7px;
    top: 10;
  }
}

:root .main-navigation ul ul {
  opacity: 1;
}

/* infinite scroll on single page - add opacity 1 on featured image */

/* category module meta count */

/*--------------------------------------------------------------
23. Gutenberg
--------------------------------------------------------------*/

/* Buttons */

/* WP block image */

/* Blockquote */

.wp-block-image {
  margin-bottom: 30px;
}

@media (max-width: 660px) {
  .wp-block-image {
    margin-bottom: 20px;
  }
}

/* RSS */

/* Calendar  */

/* * Font Awesome 4.7.0 by @davegandy - http://fontawesome.io - @fontawesome * License - http://fontawesome.io/license (Font: SIL OFL 1.1, CSS: MIT License) */
@font-face {
  font-family: 'FontAwesome';
  src: url('../fonts/fontawesome-webfont.eot');
  src: url('../fonts/fontawesome-webfont_1.eot#iefix&v=4.7.0') format('embedded-opentype'),
    url('../fonts/fontawesome-webfont.woff') format('woff'),
    url('../fonts/fontawesome-webfont.ttf') format('truetype'),
    url('../fonts/fontawesome-webfont.svg#fontawesomeregular') format('svg');
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

.fa {
  display: inline-block;
  font: normal normal normal 14px/1 FontAwesome;
  font-size: inherit;
  text-rendering: auto;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
@-webkit-keyframes fa-spin {
  0% {
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  100% {
    -webkit-transform: rotate(359deg);
    transform: rotate(359deg);
  }
}
@keyframes fa-spin {
  0% {
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  100% {
    -webkit-transform: rotate(359deg);
    transform: rotate(359deg);
  }
}
.fa-search:before {
  content: '\f002';
}
.fa-home:before {
  content: '\f015';
}
.fa-chevron-left:before {
  content: '\f053';
}
.fa-chevron-right:before {
  content: '\f054';
}
.fa-twitter-square:before {
  content: '\f081';
}
.fa-linkedin-square:before {
  content: '\f08c';
}

.fa-facebook:before {
  content: '\f09a';
}

.fa-users:before {
  content: '\f0c0';
}

.fa-bars:before {
  content: '\f0c9';
}
.fa-pinterest:before {
  content: '\f0d2';
}
.fa-envelope:before {
  content: '\f0e0';
}
.fa-youtube-square:before {
  content: '\f166';
}
.fa-instagram:before {
  content: '\f16d';
}
.fa-telegram:before {
  content: '\f2c6';
}

@media only screen and (min-width: 1024px) and (max-width: 1200px) {
  .container {
    max-width: 1000px;
  }

  .vce-main-content {
    width: 700px;
  }

  .main-navigation ul ul {
    display: none;
  }

  .main-navigation ul li:hover ul {
    display: block;
  }

  .main-navigation a {
    padding: 15px 9px 15px;
  }

  .search-header-wrap a {
    padding: 15px;
  }

  /*LAYOUTS	*/

  .vce-prev-link,
  .vce-next-link {
    width: 304px;
  }

  .container-fix {
    margin: 0 -5px;
  }

  [class*='bit-'] {
    padding: 10px;
  }

  /*TYPOGRAPHY*/
  h1.entry-title {
    width: 540px;
  }

  .entry-title {
    display: block;
  }

  .vce-single .entry-content {
    max-width: 630px;
  }

  .main-navigation li {
    pointer-events: auto;
  }

  .site-footer .vce-post-list .vce-posts-wrap {
    width: 55% !important;
  }
}

@media only screen and (min-width: 670px) and (max-width: 1023px) {
  /*LAYOUTS	*/

  .vce-prev-link,
  .vce-next-link {
    width: 48%;
  }

  .prev-next-nav > div:last-child {
    margin-right: 0;
  }

  .header-3-wrapper .nav-menu > li > a {
    padding: 0 15px;
  }

  .container-fix {
    margin: 0 -10px;
  }

  [class*='bit-'] {
    padding: 10px;
  }

  /*TYPOGRAPHY*/
  h1.entry-title {
    width: 540px;
  }

  .entry-title {
    display: block;
  }

  .vce-post-link {
    font-size: 18px;
    line-height: 24px;
  }
}

@media only screen and (max-width: 1023px) {
  .container {
    max-width: 90%;
  }

  .vce-main-content {
    width: 100%;
    padding: 15px 0 0 !important;
  }

  .main-navigation ul ul {
    display: none;
  }

  .vce-res-nav {
    float: left;
    position: absolute;
    left: 0;
  }

  .header-3-wrapper {
    height: 50px !important;
    padding-top: 0 !important;
    text-align: center;
  }

  .sidebar {
    margin: 0 auto 20px;
    float: none !important;
    display: block;
    clear: both;
    padding-top: 0 !important;
    width: 100%;
    max-width: 300px;
  }

  h1.entry-title {
    max-width: 100%;
  }

  /*Navigation*/
  .vce-responsive-nav {
    display: block;
    margin: 10px 0 9px;
  }

  .nav-menu {
    display: none;
  }

  .img-wrp:hover img,
  .vce-post-img:hover img {
    -webkit-transform: none;
    -moz-transform: none;
    -o-transform: none;
    -ms-transform: none;
    transform: none;
  }

  li > ul,
  li > ol {
    margin: 0;
  }

  .site-footer .widget {
    margin-bottom: 20px;
  }

  .site-footer [class*='bit-'] {
    max-width: 360px;
    width: 100%;
    clear: both;
    margin: 0 auto;
    float: none;
    padding: 0;
  }

  .site-footer [class*='bit-']:first-child .widget {
    margin-top: 20px;
  }

  .vce-single .entry-content {
    max-width: 670px;
  }

  @media screen and (min-width: 671px) {
    .vce-single .entry-content {
      padding: 0 15px;
    }
  }

  .vce-post-list .vce-post-link {
    padding-right: 0;
  }

  /* mega menu nav - dropdown */
}

@media only screen and (min-width: 200px) and (max-width: 670px) {
  html {
    margin-top: 0 !important;
    overflow-x: visible;
  }

  html body,
  button,
  input {
    font-size: 14px;
    line-height: 22px;
  }

  .container {
    max-width: 100%;
  }

  .vce-main-content {
    padding: 0 0 10px !important;
  }

  .main-box,
  .sidebar .widget {
    margin-bottom: 10px;
  }

  .vce-post-img img {
    width: 100%;
  }

  .vce-prev-next-link {
    margin: 0 0 10px;
    display: inline-block;
    padding: 0 5px;
    vertical-align: top;
    max-width: 300px;
  }

  .vce-single .entry-content {
    width: 100% !important;
    margin: 20px auto 20px;
  }

  .vce-wrap-left,
  .vce-wrap-right,
  .vce-wrap-center {
    width: 100%;
    max-width: 100%;
    text-align: center;
  }

  .vce-prev-link,
  .vce-next-link {
    width: 48%;
  }

  .img-wrp {
    float: none;
    max-height: 195px;
    display: inline-block;
    margin-bottom: 5px;
  }

  .img-wrp img {
    object-fit: cover;
  }

  .vce-single .entry-header {
    margin: 20px 0;
  }

  .vce-wrap-left,
  .vce-wrap-right,
  .vce-wrap-center {
    text-align: center;
  }

  .container-fix {
    margin: 0;
  }

  .entry-content {
    font-size: 14px;
    line-height: 22px;
  }

  body h1.entry-title {
    font-size: 23px;
    line-height: 1.4;
    padding: 0 20px;
    margin-top: 5px;
    margin-bottom: 5px;
  }

  body p {
    margin-bottom: 20px;
  }

  body h1 {
    font-size: 24px;
    line-height: 34px;
    margin-bottom: 10px;
  }

  body h2 {
    font-size: 22px;
    line-height: 32px;
    margin-bottom: 10px;
  }

  body h3 {
    font-size: 20px;
    line-height: 30px;
    margin-bottom: 10px;
    -webkit-font-smoothing: antialiased;
  }

  body h4 {
    font-size: 18px;
    line-height: 28px;
    margin-bottom: 10px;
  }

  .sidebar .widget-title {
    line-height: 22px;
  }

  .bit-1 {
    width: 100%;
    padding: 0;
    margin-bottom: 10px;
  }

  .site-info .container > div {
    display: block;
    width: 100%;
  }

  .vce-wrap-right > div,
  .vce-wrap-right > ul {
    float: none;
    display: inline-block;
    margin: 10px 0 0;
  }

  .site-footer .vce-post-list .vce-posts-wrap {
    width: 50% !important;
    max-width: 100% !important;
    margin-left: 10px !important;
  }

  .vce-prev-next-link {
    line-height: 1.4;
  }
  .entry-meta div,
  .entry-meta div a {
    font-size: 1.2rem !important;
  }
  .vce-search-submit {
    position: absolute;
    right: 0px;
  }
}

@media only screen and (max-width: 670px) {
  .vce-pn-ico {
    transform: scale(0.8);
  }
}

@media (max-width: 420px) {
  .vce-post-list .vce-post-link {
    font-size: 13px;
    line-height: 18px;
    padding: 0;
  }
}

@media (max-width: 540px) {
  .vce-prev-link,
  .vce-next-link {
    width: 100%;
    margin: 0 0 5px 0;
  }
}

/* Admin bar tweaking */

/* Review plugin resposnive */

/* Gutenberg */
body,
button,
input {
  font-size: 1.6rem;
}
.main-navigation a {
  font-size: 1.6rem;
}
.sidebar .widget-title {
  font-size: 1.7rem;
}
.sidebar .widget {
  font-size: 1.4rem;
}
h1 {
  font-size: 3.2rem;
}
h2 {
  font-size: 2.5rem;
}
h3 {
  font-size: 2.5rem;
}
h4 {
  font-size: 2rem;
}
h1.entry-title {
  font-size: 3.2rem;
}
.entry-meta div,
.entry-meta div a {
  font-size: 1.4rem;
}
body {
  background-color: #f8faf6;
}
body {
  font-family: 'MS Sans Serif', Geneva, sans-serif;
  font-weight: 400;
}
h1,
h2,
h3,
h4,
.vce-post-link,
.entry-title a,
.vce-prev-next-link {
  font-family: 'MS Sans Serif', Geneva, sans-serif;
  font-weight: 700;
}
.main-navigation a {
  font-family: 'MS Sans Serif', Geneva, sans-serif;
  font-weight: 700;
}
.vce-single .entry-content {
  max-width: 600px;
}
body,
button,
input {
  color: #444444;
}
h1,
h2,
h3,
h4,
.entry-title a,
.prev-next-nav a {
  color: #062538;
}
a,
.entry-title a:hover,
.vce-prev-next-link:hover,
.required,
.prev-next-nav a:hover {
  color: #0d5c63;
}

button,
input[type='button'],
input[type='submit'] {
  background-color: #0d5c63;
}
.entry-meta div,
.entry-meta div a,
.sidebar .vce-post-list .entry-meta div,
.sidebar .vce-post-list .entry-meta div a,
.sidebar .vce-post-list .fn,
.sidebar .vce-post-list .fn a,
.site-footer .vce-post-list .entry-meta div,
.site-footer .vce-post-list .entry-meta div a,
.site-footer .vce-post-list .fn,
.site-footer .vce-post-list .fn a {
  color: #247b7b;
}
.sidebar .widget .widget-title a {
  color: #0d4663;
}
.main-box,
.prev-next-nav {
  background: #fffffa;
}

.main-box-single {
  background: #fffffa;
}
.sidebar .widget-title {
  background: #f7f9f7;
  color: #062538;
}
.sidebar .widget {
  background: #f9f9f9;
}
.sidebar .widget,
.sidebar .widget li a,
.sidebar .vce-search-form .vce-search-input,
.sidebar .vce-search-form .vce-search-input:focus {
  color: #444444;
}
.sidebar .widget li a:hover,
.sidebar .widget a {
  color: #44a1a0;
}

.sidebar button,
.sidebar input[type='button'],
.sidebar input[type='submit'] {
  background-color: #44a1a0;
}
.site-footer {
  background: #0d3e57;
}
.site-footer .widget-title {
  color: #ffffff;
}
.site-footer,
.site-footer .widget,
.site-footer .widget li a,
.site-footer .vce-search-form .vce-search-input,
.site-footer .vce-search-form .vce-search-input:focus {
  color: #f2f2f2;
}
.site-footer .widget li a:hover,
.site-footer .widget a,
.site-info a {
  color: #ffffff;
}

.site-footer button,
.site-footer input[type='button'],
.site-footer input[type='submit'] {
  background-color: #ffffff;
}

.site-footer .site-info {
  color: rgba(242, 242, 242, 0.7);
}

.header-3-wrapper {
  height: 68px;
}
.main-header {
  background-color: #0d4663;
  padding-left: 15px;
  padding-right: 15px;
}

@media screen and (min-width: 671px) {
  .main-header {
    padding: 0;
  }
}

.header-3-wrapper .nav-menu > li > a {
  padding: 24px 4px;
}

@media screen and (min-width: 1280px) {
  .header-3-wrapper .nav-menu > li > a {
    padding: 24px 10px;
  }
}

.main-navigation a {
  color: #fffffa;
}
.nav-menu > li:hover > a,
.main-navigation ul ul li:hover > a,
.vce-responsive-nav {
  color: #c5d4d8;
}
.nav-menu > li:hover > a,
.main-navigation ul ul {
  background-color: #245a7b;
}
.search-header-wrap ul {
  border-top: 2px solid #c5d4d8;
}

.img-wrp:hover img,
.vce-post-img:hover img {
  -webkit-transform: scale(1.1);
  -moz-transform: scale(1.1);
  -o-transform: scale(1.1);
  -ms-transform: scale(1.1);
  transform: scale(1.1);
}

p.order__title {
  margin-bottom: 15px;
  padding: 0;
}

.form_btn {
  margin: 0 auto 20px !important;
  padding: 20px !important;
  font-size: 20px;
  text-decoration: none;
  background-color: #de0606;
  text-align: center;
  color: #fff !important;
  border-radius: 4px;
  border: none;
}

input {
  outline: medium none;
}

input {
  display: block;
  width: 100%;
  margin: 0;
  padding: 0 10px;
  border: 0;
  border-bottom: 1px solid #000;
  background: #fff;
  color: #333;
  font-family: sourcesanspro, sans-serif;
  font-size: 16px;
}

input::-webkit-input-placeholder {
  opacity: 1;
}

input::-moz-placeholder {
  opacity: 1;
}

input:-moz-placeholder {
  opacity: 1;
}

button {
  padding: 15px 20px;
  background: #181818;
  color: #fff;
  font-family: sourcesanspro, sans-serif;
  font-size: 16px;
  font-weight: 600;
  line-height: 20px;
  text-align: center;
  text-transform: uppercase;
  text-decoration: none;
  -webkit-transition: background 0.2s, color 0.2s;
  -o-transition: background 0.2s, color 0.2s;
  transition: background 0.2s, color 0.2s;
  cursor: pointer;
}

button:focus,
button:hover {
  background: #000;
  color: #fff;
}

form {
  display: block;
  margin: 0 auto !important;
  text-align: center !important;
}

.red {
  color: #f00;
}

.order h2 {
  font-size: 18px;
  text-align: center;
  color: white;
  background: #0478c2;
  margin: 0;
  padding: 20px;
}

.order h2 span {
  padding: 2px 5px;
  border-radius: 2px;
  background-color: #fff;
}

.order {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  margin: 40px 0 0;
}

.order__wrapper {
  display: flex;
  justify-content: center;
  align-items: center;
  border: 3px solid #c5c5c5;
  border-radius: 8px;
  padding: 25px;
  background: #f7f7f7;
  box-shadow: 0 0 12px #c5c5c5;
  margin-bottom: 30px;
}

.order__product {
  flex-shrink: 0;
  position: relative;
  margin: 0 20px 0 0;
}

.order__img {
  max-width: 160px;
  width: 100%;
  position: relative;
  left: -4px;
}

@media screen and (min-width: 480px) {
  .order__img {
    max-width: 200px;
  }
}

.order__form {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  max-width: 250px;
  width: 100%;
  border-radius: 12px;
}

.price {
  display: flex;
  justify-content: space-around;
  align-items: center;
  width: 100%;
  margin-bottom: 15px;
}

.price__item {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}

.price__line {
  width: 1px;
  height: 40px;
  background: #c5c5c5;
}

.price__title {
  font-size: 16px;
  color: #666;
  margin-bottom: 5px;
}

@media screen and (min-width: 480px) {
  .price__title {
    font-size: 16px;
  }
}

p.price__old {
  font-size: 19px;
  color: #666;
  position: relative;
  margin: 0;
  text-indent: 0;
}

.price__old::before {
  content: '';
  display: block;
  border-top: 1px solid red;
  height: 1px;
  width: 100%;
  position: absolute;
  top: 12px;
  left: 0;
  transform: rotate(-15deg);
}

.price__old::after {
  content: '';
  display: block;
  border-top: 1px solid red;
  height: 1px;
  width: 100%;
  position: absolute;
  top: 12px;
  left: 0;
  transform: rotate(15deg);
}

@media screen and (min-width: 671px) {
  .price__old::after,
  .price__old::before {
    top: 22px;
  }
}

p.price__new {
  font-size: 22px;
  font-weight: 700;
  color: red;
  margin: 0;
  text-indent: 0;
}

input.order__input {
  font-size: 16px;
  max-width: 250px;
  width: 100%;
  margin-bottom: 16px;
  background-color: #fff;
  line-height: 1.2;
  border: 1px solid #c5c5c5;
  padding: 10px 10px 10px 20px;
}

.order__button {
  margin: 0 auto;
  font-size: 25px;
  color: white;
  background: red;
  border: 2px solid red;
  outline: none;
  cursor: pointer;
  border-radius: 12px;
  padding: 15px;
  max-width: 250px;
  width: 100%;
  display: block;
  text-align: center;
  transition: all 0.3s ease-in-out;
  animation: btnScale 1.2s linear infinite;
}

.order__button:hover {
  background: transparent;
  color: red;
}

input::-ms-clear {
  display: none;
}

.red-border__text {
  display: flex;
  align-items: center;
  justify-content: center;
  position: absolute;
  width: 72px;
  height: 72px;
  background-color: red;
  border-radius: 50%;
  color: #fff;
  font-size: 24px;
  top: 0;
  right: 130px;
}

.red-border__text::after {
  content: '';
  position: absolute;
  border-radius: 50%;
  box-sizing: border-box;
  width: 100px;
  height: 100px;
  border-bottom: 2px solid red;
  top: -14px;
  right: -14px;
  -webkit-animation: load 2s linear infinite;
  animation: load 2s linear infinite;
}

footer {
  padding: 15px 0;
  text-align: center;
}

@media (max-width: 767px) {
  .order__wrapper {
    flex-direction: column;
    max-width: 360px;
  }

  .order__product {
    margin: 0 0 20px 0;
  }
}

@keyframes btnScale {
  0% {
    transform: scale(1);
  }

  100% {
    transform: scale(1);
  }

  20% {
    transform: scale(1);
  }

  80% {
    transform: scale(1);
  }

  50% {
    transform: scale(1.1);
  }
}

@keyframes load {
  0% {
    transform: rotate(0);
  }

  100% {
    transform: rotate(360deg);
  }
}

.promo-box {
  position: sticky;
  top: 10px;
  z-index: 10;
  background: url('../images/Banner-6dac918e.png') no-repeat center center;
  background-size: cover;
  border: 2px solid #c89220;
  border-radius: 2px;
  padding: 20px;
}

.promo-box__title {
  background-color: #c89220;
  color: #fff;
  padding: 1rem;
  margin-bottom: 0;
}

.image-wrapper {
  max-width: 160px;
  margin: 20px auto 20px;
}

.btn {
  font-size: 22px;
  display: flex;
  align-items: center;
  justify-content: center;
  padding: 10px;
  margin: 0 auto;
  color: white;
  background: red;
  border: 2px solid red;
  outline: none;
  cursor: pointer;
  border-radius: 12px;
  max-width: 250px;
  text-align: center;
  transition: all 0.3s;
  gap: 10px;
}

.btn:hover,
.btn:focus {
  text-decoration: none;
  background-color: #0478c2;
  border: 2px solid #0478c2;
}

.sticky-wrapper {
  width: 300px;
  left: auto;
  right: auto;
  transition: all 0.2s linear;
}
.sticky-wrapper.fixed {
  position: fixed;
  top: 10px;
}

.text-center {
  text-align: center;
}

.title {
  padding-left: 13px;
  font-size: 20px;
  font-weight: bold;
}

.comment {
  display: flex;
  align-items: start;
  gap: 15px;
  padding: 10px 0;
}

.ava {
  width: 50px;
  height: 50px;
  border-radius: 100%;
  object-fit: cover;
  flex-shrink: 0;
}

.image-comment-wrapper {
  max-width: 280px;
}

.image-comment-wrapper img {
  max-width: 100%;
}

.comment span {
  display: block;
  font-weight: bold;
}

.comment-text {
  display: flex;
  flex-direction: column;
  gap: 10px;
  > p {
    margin: 0;
    line-height: 1.3;
  }
}

.comment__date {
  font-size: 15px;
  color: rgb(113, 111, 116);
  padding-left: 65px;
  margin: 0;
}

.image-wrapper__footer {
  max-width: 160px;
  margin: 20px auto 20px;
}

@media screen and (min-width: 480px) {
  .image-wrapper__footer {
    max-width: 200px;
  }
}

.btn-wrapper {
  max-width: 260px;
  margin: 0 auto;
  padding-bottom: 20px;
  animation: btnScale 1.2s infinite;
}

@media screen and (min-width: 480px) {
  .btn-wrapper {
    max-width: 300px;
  }
}

.wp-block-image {
  max-width: 550px;
  margin: 0 auto 10px;
}

@media screen and (min-width: 768px) {
  p {
    text-align: justify;
  }
}

.price__text,
.price__currency {
  font-size: 21px;
}

@media screen and (min-width: 768px) {
  .price__text,
  .price__currency {
    font-size: 28px;
  }
}

.meta-item .updated {
  font-size: 14px;
}
p.order__title {
  text-align: center;
}
